[haiku-commits] Re: r40783 - haiku/branches/features/package-management

On 2011-03-02 at 22:32:13 [+0100], François Revol <revol@xxxxxxx> wrote:
> > 
> > -haikuRequiredLegacyGCCVersion="2.95.3-haiku-100818"
> > +haikuRequiredLegacyGCCVersion="2.95.3-110228"
> > export haikuRequiredLegacyGCCVersion
> >     # version of legacy gcc required to build haiku
> 
> Shouldn't we keep it as long as it's not an official port with upstreamed 
> patches ?

Why should we? It's neither being maintained upstream nor do we declare any 
other of our ports this way.

cheers,
        Oliver

Other related posts: